@charset "UTF-8";
/*-------------------------------------------
会社概要
-------------------------------------------*/

.gaiyo_enkaku {
    margin: 60px auto 20px;
    max-width: 1100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.gaiyo_01 {
    width: calc(100% / 2 - 20px);
}
.gaiyo_enkaku_titl {
    border-bottom: 2px solid #2D1F87;
}
.gaiyo_enkaku_titl p {
    font-size: 1.5rem;
    color: #fff;
    padding: 2px 50px;
    width: 200px;
    background-color: #2D1F87;
}
.hyo_01 {
    display: flex;
    justify-content: space-between;
    padding-top: 25px;
}
.hyodai {
    width: 130px;
    text-align-last: justify;
}
.hyo_mei {
    width: 350px;
}
.map_tw {
    margin: 30px auto 130px;
    max-width: 1100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.map_tw01 {
    height: 300px;
    width: calc(100% / 2 - 20px);
}
.map_tw02 {
    height: 362px;
    border: 1px dotted #000;
}
.tW {
    height: 362px;
    border: 2px solid #2D1F87;
    padding: 20px 25px;
    position: relative;
    overflow: hidden;
    background: repeating-linear-gradient(90deg, #fff, #fff 8px, #D4D6EC 0, #D4D6EC 16px);
}
.tW::before {
    content: "";
    position: absolute;
    top: 75px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #fff;
    z-index: 0;
}
.tw_content {
    position: relative;
    z-index: 1;
}
.tw_titl {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 2.0rem;
    text-align: center;
    padding: 80px 0 10px;
    color: #2D1F87;
    border-bottom: 2px solid #2D1F87;
}
.tw_txt {
    padding: 30px 20px;
    line-height: 2.0;
}

@media screen and (max-width:821px) {
    #corporate {
        width: 95%;
        margin: 0 auto;
    }
    .hyodai {
        width: 96px;
    }
    .hyo_mei {
        width: 245px;
    }
    .tw_titl {
        padding: 39px 0 10px;
    }
    .tw_txt {
        padding: 10px 20px;
        line-height: 1.5;
    }
    .tW::before {
        top: 45px;
    }
}

@media screen and (max-width:768px) {
    .gaiyo_enkaku {
        margin: 20px auto 20px;
        max-width: 360px;
        display: block;
    }
    .gaiyo_01 {
        width: calc(100% / 1 - 0px);
        padding-bottom: 10px;
    }
    .hyodai {
        width: 96px;
    }
    .hyo_mei {
        width: 240px;
    }
    .map_tw {
        margin: 30px auto 80px;
        max-width: 360px;
        display: block;
    }
    .map_tw01 {
        height: 370px;
        width: calc(100% / 1 - 0px);
    }
    .tW {
        height: 355px;
        border: 2px solid #2D1F87;
        padding: 20px 25px;
        position: relative;
        margin-top: 20px;
    }
}
